{% extends "_base.html" %}
{% import "_macros.html" as macro %}

{% block title %}{{ "Overview"|t }}{% endblock %}

{% block html_head %}
<script
  data-app-api="{{ site.assets_url }}/data/{{ site.document_language }}/apps-minimal.json"
  data-app-api-en="{{ site.assets_url }}/data/en/apps-minimal.json"
  src="{{ site.assets_url }}/script/apps.js"
></script>
{% endblock html_head %}

{% block splash %}
<div>
  <h1>{{ "Welcome to GNOME"|t }}</h1>
  <p>{{ "Learn how you can contribute to the GNOME project"|t }}</p>
</div>
{% endblock splash %}

{% block footer %}
  {% call macro::footer_edit_page("index.md") %}
{% endblock footer %}

{% block content %}
  {{ content|safe }}
{% endblock content %}